Error

two or more packages specified (libdockapp3 libsane-extras)